#season-list{
	padding: 0;
	position:absolute;
	left: 38%;
	border-bottom: thin solid;
}

#season-list li {
  background: rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  list-style: none;
  padding: 0;  
  padding-right: .3em;
  padding-left: .3em;
  float: left;
  font-size: 16pt;
  color: whitesmoke;
}

#season-list li:hover{
  background: rgba(0, 0, 0, 0.65);
  	border-radius: 15px;
  color: #fff;
  text-decoration: none;
}

#section-list {
  display: none;
  position: absolute;
  padding: 0;
}

#season-list li:hover #section-list{
  display: block; 
}

#section-list li {
	background: rgba(0, 0, 0, 0.25);
	font-size: 14pt;
 	float: none;
 	color: whitesmoke;
}

#links-bkgd{
	position: absolute;	
	background: rgba(0, 0, 0, 0.5);
	padding-right: 1.0em;
	padding-left: 1.0em;	
	border-radius: 15px;
	position: absolute;
	top: 35%;

}
#links-title {
	color: whitesmoke;
	border-bottom: thin solid;
	font-size: 20pt;
}

#game-links a{
	color: whitesmoke;
}
#game-links a:hover {
	  	border-radius: 15px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-decoration: none;
}